html {
background : #fff;
}
body {
margin: 0;
background : #fff;

}

img{
border-radius: 5px;
}
img.left { 
float: left; 
margin: 0.5em 1em 1em 0; 
border: 1px solid #999; 
clear: left; 
}
@media screen and (max-width: 1240px) {
    img.left {
    width : 100%;
    height: auto;
    }
}


img.right { 
float: right; 
margin: 0.5em 0 1em 1em; 
border: 1px solid #999; 
clear: right; 
}

.formulier {
color    : #333;
font-size: 1.3em;
overflow: auto;
}

form button {
    height:30px;
    padding:0px 7px;
    border-radius:0px 2px 2px 0px;
    background:#400000;
    font-size:13px;
    font-weight:600;
    text-shadow:0px 1px 0px rgba(0,0,0,0.3);
    color:#fff;
}

div#afbeelding{
background: url(afb/interieur1.jpg) no-repeat 0 0;
height: 800px;
width: 100%;
font-size: 6em;
text-align: center;
margin-left: 0;
}

@media screen and (max-width: 800px) {
    div#afbeelding{
    font-size: 4em;
    width: 100%;
	height: 350px;
    }
}

div#afbeelding a{
text-decoration: none;
color: #333;
text-shadow:0px 3px 0px rgba(0,0,0,0.3);
}
div#afbeelding a:hover {
color: #400000;
}

#kop { /* achtergrond van header */
	margin     : 0;
	background : #400000;
	height     : 105px;
	width      : 100%;
   }
   
#kop img {
   margin : 2px 0 0 7px;
   padding: 2px;
   }
 
   
#inhoud {
	 margin    :0 4% 0 4%;
     padding   :0;
}
 
  h1 {
  text-align    : center;
  font-size     : 2em;
  color         : #400000;
  text-transform: capitalize;
  }
  @media screen and (max-width: 800px) {
    h1 {
    font-size : 1.5em;
    }
}
  
  h2 {
  font-size     : 1.2em;
  color         : #400000;
  }
  
  h3 {
  font-size     : 1.1em;
  color         : #400000;
  }
  
  p {
  font-size : 1.3em;
  color     : #333;
  }
  @media screen and (max-width: 800px) {
    p {
    font-size: 1em;
    }
}
  
  p a {
  text-decoration: none;
  }
  p a:link {
  color          : #777;
  }
  p a:visited {
  color          : #777;
  }
  p a:hover {
  color          : #400000;
  text-decoration: underline;
  }  
  
#linksartikel {
  float         : left;
  width         : auto;
  padding       : 5px;
  display       : block;
}
 #rechsartikel {
 float         : clear-right;
 display       : block;
 }
 #linksartikel img {
 border-radius: 5px;
 }
  #rechtsartikel img {
 border-radius: 5px;
 margin-left   : 5px;
 }
 @media screen and (max-width: 800px) {
    img {
    max-width: 95%;
    height: auto;
    }
   #linksartikel img{
     min-width: 100%;
     heigth: auto;
    }
   #rechtsartikel .formulier {
       font-size: 1em;
       overflow: auto;
       }
}

 @media screen and (min-width: 801px) and (max-width: 1100px) {
    img {
    max-width: 50%;
    height: auto;
    }
}

iframe, object, embed {
     max-width: 100%;
}


#kleinenavigatie  {
 text-decoration: none;
 color          : #777;
 font-size      : 1.3em;
 list-style     : none;
  }
#kleinenavigatie h3 {
  color     : #777;
  }
#kleinenavigatie a {
 text-decoration: none;
 color          : #333;
 font-size      : 1em;
  }
#kleinenavigatie a:hover {
 color          : #400000;
 text-decoration: underline;
 font-size      : 1em;
  }
  
  div.artikel {
  float     : left;
  margin    : 2px;
  padding   : 0;
  text-align: center;
  display   : block;
  width     : 305px;
  height    : 470px;
  font-size : 1.3em;
  }
 @media screen and (max-width: 800px) {
    div.artikel {
    font-size: 1em;
    }
}
@media screen and (max-width: 800px) {
	div.artikel {
	    width: 100%;
        height: auto;
        margin: 0;
	}
}

  div.artikel img { 
  border-radius: 5px;
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
  }
  
  div.artikel a {
  text-decoration: none;
  }
  
  div.artikel a:link {
  color   : #777;
  }
  
  div.artikel a:visited {
  color      : #777;
  }
  
  div.artikel a:hover {
  color          : #400000;
  text-decoration: underline;
  }
    div.artikel  {
  color   : #400000;
  }

  div.onderaan {
  position    : relative;
  height      : 20px;
  clear       : both;
  color       : #333;
  font-size   : 1.3em;
  text-align  : center;
  padding     : 0;
  } 
  div.onderaan a {
  text-decoration : none;
  }
  div.onderaan a:link {
   color       : #777;
  }
  div.onderaan a:visited {
   color       : #777;
  }
  div.onderaan a:active {
   color       : #777;
  }
  div.onderaan a:hover {
   color      : #400000;
   text-decoration: underline;
   }
   
  .zoeklijst  li{
  list-style: none;
  color     : #777;
  font-size: 1em;
  }
  
  .zoeklijst  a{
  text-decoration: none;
  color          : #400000;
  font-size      : 1.2em;
  }
  
  .zoeklijst a:hover {
  text-decoration: underline;
  }
  
  .nietgevonden {
  color     : #777;
  font-size : 1.5em;
  text-align: center;
  }
  
  #voet  {
  margin-top   : 30px;
  height       : 70px;
  clear        : both;
  text-align   : center;
  font-size    : .8em;
  font-weight  : bold;
  padding      : .2em;
  } 
  #voet p {
  color   : #400000;
  }
  
  div.topopvoet {
  float        : right;
  margin-right : 0;
  }
  div.topopvoet a {
  text-decoration : none;
  }